---
index: 66
total_video_count: 886
id: ggNbpgEhT9U
title: 中國外交部列5大宗罪102項罪証 美國被指香港社運最大黑手 |   地產建設商會為中央向地產商訓話報道降溫 表態支持政府 |  民主黨參選與不參選的抉擇 (眾新聞 #香港這一天 謝馨怡 楊健興)
length_in_seconds: 1431
publish_date: 2021-09-24
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,美國 罪証,美國 社運,美國 最大黑手,美國,地產商,地產建設商會,民主黨,民主黨 參選
url: https://www.youtube.com/watch?v=ggNbpgEhT9U&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=66
desc: 00:12 外交部羅列美國五大宗罪，指為反修例風暴「最大幕後黑手」

09:08 民主黨參選與不參選的抉擇

19:35 地產建設商會為中央向地產商訓話報道降溫，表態支持政府


#美國 #社運 #地產建 #民主黨
==============
收看更多精彩片段
訂閱眾新聞Youtube👉🏻 https://bit.ly/3jVyWRr
==============
【眾新聞全新《香港這一天》】
周一至周五10點半播出👉🏻http://bit.ly/2Cj8v4t
=============
【眾新聞中國組節目】
周一至周五9點播出👉🏻 https://bit.ly/2PDejOt
=============
💪🏼 請支持我們，立即訂閱眾新聞
https://subscribe.hkcnews.com
